Subject: Re: [PATCH 6/7] fmt-merge-msg: remove custom string_list implementation

From: Stephen Boyd <[email-masked]>
Date: Wed, 31 Mar 2010 23:08:32 -0700

On 03/29/2010 10:18 PM, Junio C Hamano wrote:
> Stephen Boyd <[email-masked]> writes:
>   
>> This command uses a custom version of string list when it could
>> just as easily use the string_list API. Convert it to use string_list
>> and reduce the code size a bit.
>>     
> Thanks, although the above is a bit unfair.  Back when 00449f9 (Make
> git-fmt-merge-msg a builtin, 2006-07-03) was written, there was no such
> thing like string-list (nor path-list, its predecessor).
>   

Sorry, I didn't mean to be misleading. Maybe something like:

This command uses a custom version of string_list since back when it
was written 00449f9 (Make git-fmt-merge-msg a builtin, 2006-07-03)
there was no string_list API (nor path_list, its predecessor). Convert
it to use string_list and reduce the code size a bit.